field_suggestion 0.2.5 copy "field_suggestion: ^0.2.5" to clipboard
field_suggestion: ^0.2.5 copied to clipboard

Create highly customizable, simple, and controllable autocomplete fields.

Stable versions of field_suggestion

VersionMin Dart SDKUploadedDocumentationArchive
0.2.5Null safety2.1212 months agoGo to the documentation of field_suggestion 0.2.5Download field_suggestion 0.2.5 archive
0.2.4Null safety2.1220 months agoDownload field_suggestion 0.2.4 archive
0.2.3Null safety2.1223 months agoDownload field_suggestion 0.2.3 archive
0.2.2Null safety2.122 years agoDownload field_suggestion 0.2.2 archive
0.2.1Null safety2.122 years agoDownload field_suggestion 0.2.1 archive
0.2.0Null safety2.122 years agoDownload field_suggestion 0.2.0 archive
0.1.9Null safety2.122 years agoDownload field_suggestion 0.1.9 archive
0.1.8Null safety2.122 years agoDownload field_suggestion 0.1.8 archive
0.1.7Null safety2.122 years agoDownload field_suggestion 0.1.7 archive
0.1.6Null safety2.122 years agoDownload field_suggestion 0.1.6 archive
0.1.5Null safety2.122 years agoDownload field_suggestion 0.1.5 archive
0.1.4Null safety2.122 years agoDownload field_suggestion 0.1.4 archive
0.1.3Null safety2.122 years agoDownload field_suggestion 0.1.3 archive
0.1.22.72 years agoDownload field_suggestion 0.1.2 archive
0.1.12.72 years agoDownload field_suggestion 0.1.1 archive
0.1.02.72 years agoDownload field_suggestion 0.1.0 archive
43
likes
140
pub points
84%
popularity

Publisher

verified publisherinsolite.io

Create highly customizable, simple, and controllable autocomplete fields.

Repository (GitHub)
View/report issues
Contributing

Documentation

Documentation
API reference

License

MIT (LICENSE)

Dependencies

flutter, highlightable

More

Packages that depend on field_suggestion